@charset "utf-8";
/* CSS Document */

/* Standard Crap */
body { background: url(../img/stripe_bg.png) repeat; font-family: Tahoma; font-size: 15px; color: #FFFFFF; padding: 0px; margin: 0px; }
.clear { clear: both; }
.logo_wrapper {	position: absolute;	width: 100%; height: 175px;	padding: 0; margin: 0; top: 0; left: 0; background: #F3F3F3; border-bottom: 1px solid #FFF; z-index: 0; }
.logo {	width: 425px; height: 65px; margin: 0px auto; top: 25px; right: 325px; position: relative; }
a, a:visited, a:active { color: #0099FF; font-family: Tahoma; text-decoration: underline; }
a:hover { color: #FFF; }

/* Navigation */
.nav_wrapper { padding: 0; width: 600px; height: 30px; position: relative; top: -18px; left: 335px; margin: 0px auto; font-family: Tahoma; font-size: 15px; }
.nav_wrapper a, .nav_wrapper a:visited, .nav_wrapper a:active { display: inline-block; color: #0099FF; text-decoration: none; font-weight: bold; padding: 5px 8px 5px 8px; margin: 8px; }
.nav_wrapper a:hover { background: #232323; color: #FFFFFF; }

/* Ads */
.leftside_ad_wrapper { position: absolute;	width: 100%; height: 1px; padding: 0; margin: 0; top: 10px; }
.leftside_ad { width: 160px; height: 600px; margin: 0px auto; position: relative; left: -660px; top: 100px;  z-index: 8501; }
.rightside_ad_wrapper { position: absolute;	width: 100%; height: 1px; padding: 0; margin: 0; top: 10px; }
.rightside_ad { width: 160px; height: 600px; margin: 0px auto; padding-bottom: 10px; position: relative; left: 660px; top: 80px; z-index: 8500; }

/* HR Search */
#hr_search_wrapper { display: none; position: absolute; z-index: 9000; width: 350px; background: #222222; padding: 20px; border: 1px solid #FFFFFF; }
#hr_search_wrapper input { border:1px solid #ccc; font-size:16px; padding:2px; width:310px; -moz-box-shadow:0 0 10px #eee inset; -webkit-box-shadow:0 0 10px #eee inset; }

/* Misc */
.white_wrapper { width: 100%; background: #FFF; color: #000; }
.white { width: 95%; margin: 0px auto; }
.white_wrapper h2 { width: 100%; text-align: center; margin: 0px 0px 5px 0px; padding: 0; }
.white_wrapper h3 { width: 100%; text-align: left; margin: 5px 0px 5px 0px; padding: 0; border-bottom: 1px solid #666; }
.white_wrapper h4 { margin: 1px; padding: 0px; }
.indent_text { display: block; padding-left: 25px; }
.help_fleft { display: block; float: left; width: 45%; padding: 15px; background: #f3f3f3; }
.help_fright { display: block; float: right; width: 45%; padding: 15px; background: #f3f3f3; }

/* Content */
a.ain.small { font-size: 0.6em; }
a.ain.right { float: right; margin-right: 3px; }
a.ain, a.ain:visited, a.ain:active { color: #0099FF; font-family: Tahoma; text-decoration: underline; }
a.ain:hover { color: #000; }
.setup_link { width: 100%; text-align: center; margin-bottom: 2px; }
.content_wrapper { width: 100%;	position: absolute;	top: 90px; left: 0; padding: 0; margin: 0; z-index: 1; }
.outer_content_wrapper { width: 1100px; margin: 0px auto; padding: 0; border: 1px solid #000; background: #FFF;}
.content { width: 1083px; margin: 3px; padding: 5px; border: 1px solid #000; background: #232323;}
.parse_bar { width: 175px; background: #F3F3F3; color: #000; margin: 10px; margin-right: 5px; float: left; padding: 5px; border:1px solid #FFF; }
.parse_bar h1 { width: 100%; text-align: center; font-size: 16px; margin: 0 0 10px 0; }
.boss_toggle { display: block; width: 100%; text-align: center; position: relative; top: -8px; font-size: 11px; color: #0099FF; cursor: pointer; }
.boss_toggle:hover { color: #000000; text-decoration: underline; }
.parse_date { display: block; width: 100%; text-align: center; font-weight: bold; }
.parse_times { display: block; width: 100%; text-align: center; margin-bottom: 5px; }
.parse_times a, .parse_times a:active, .parse_times a:visited { display: block; margin: 2px; color: #0099FF; cursor: pointer; }
.parse_times a:hover, .parse_times a.parse_times_selected { color: #FFF; background: #232323; cursor: pointer; }
.parse_output { width: 844px; background: #FFF; color: #000000; margin: 10px; float: right; padding: 5px; border:1px solid #FFF; }
.parse_whos { width: 95%; background: #F3F3F3; color: #FFF; margin: 10px; padding: 5px; text-align: center; }
.parse_whos a, .parse_whos a:active, .parse_whos a:visited { display: inline-block; padding: 3px 10px 3px 10px; color: #0099FF; cursor: pointer; }
.parse_whos a:hover, .parse_whos a.parse_whos_selected { color: #FFF; background: #232323; cursor: pointer; }
.parse_stats { width: 95%; background: #F3F3F3; color: #FFF; margin: 10px; padding: 5px; text-align: center; }
.parse_stats a, .parse_stats a:active, .parse_stats a:visited { display: inline-block; padding: 3px 10px 3px 10px; color: #0099FF; cursor: pointer; }
.parse_stats a:hover, .parse_stats a.parse_stats_selected { color: #FFF; background: #232323; cursor: pointer; }
.stats_output { }
.stats_output h1 { width: 100%; text-align: center; border-bottom: 1px solid #000; }
.stats_output h2 { width: 98%; margin: 2px auto; padding: 2px; font-size: 17px; border-bottom: 1px solid #232323; }
.stats_output h3 { width: 100%; text-align: center; }
.sep { display: block; width: 100%; height: 20px; }
.init_sep { display: block; width: 100%; height: 10px; }
.damage_wrapper { }
.stats_output table { width: 99%; margin: 0px auto; border: 0; }
.half_left { float: left; width: 50%; }
.half_right { float: right; width: 50%; }
.half_table { float: left; width: 65%; }
.half_f_img { float: right; margin-right: 45px; margin-top: 65px; }
.half_table_right { float: right; width: 65%; }
.half_f_img_left{ float: left; margin-left: 45px; margin-top: 35px; }
.t_header { background: #232323; color: #FFF; padding: 0px; margin: 2px; text-align: left; }
.tr_a { }
.tr_a:hover { color: #0066FF; }
.t_sub1 { background: #F0F0F0; padding: 2px; margin: 2px; }
.t_sub2 { background: #D0D0D0; padding: 2px; margin: 2px; }
select { display: block; border:1px solid #ccc; font-size:16px; padding:2px; text-align:center; width:125px; -moz-box-shadow:0 0 10px #eee inset; -webkit-box-shadow:0 0 10px #eee inset; margin: 0px auto; }
input { display: block; border:1px solid #ccc; font-size:16px; padding:2px; text-align:center; width:90px; -moz-box-shadow:0 0 10px #eee inset; -webkit-box-shadow:0 0 10px #eee inset; margin: 0px auto; }
.a_bytarget { width: 96%; margin: 0px auto; margin-top: 5px; margin-bottom: 10px; }
.t_header_byt { background: #555555; color: #FFF; padding: 0px; margin: 2px; }
.a_tablesub { width: 85%; margin: 0px auto; margin-top: 5px; margin-bottom: 10px; }
.a_tablesub_header { background: #555555; color: #FFF; padding: 0px; margin: 2px; }

/* Overview Section */
.an_overview { padding-top: 15px; width: 100%; text-align: center; overflow: hidden; }
.an_overview span { display: block; margin: 5px; }
.an_overview_hr { width: 65%; color: #232323; margin-top: 15px; margin-bottom: 15px; }
.an_overview .big { font-size: 26px; font-weight: bold; }
.an_overview .small { font-size: 20px; }
.an_faction_icon { float: right; margin-right: 50px; opacity:0.8; filter:alpha(opacity=80); }
.an_class_icon { margin-left: 10px; margin-right: 10px; }
.an_faction_bg { border:5px solid #232323; width: 834px; height: 275px; position: relative; }
.an_topleft_float { width: 40%; position: relative; float: left; text-align: left; font-size: 12px; color: #666; padding: 4px; }
.an_topright_float { width: 40%; position: relative; float: right; text-align: right; font-size: 12px; color: #666; padding: 4px; }
.an_bottom { width: 100%; position: absolute; left: 0; bottom: 0; width: 100%; text-align: center; font-size: 12px; color: #666; padding: 4px; }
.ang { font-size: 16px; font-weight: bold; }
.ang a, .ang a:visited, .ang a:active { text-decoration: none; color: #000; }
.ang a:hover { text-decoration: underline; color: #0099FF; }
.ang_class_icon { margin-left: 5px; margin-right: 5px; width: 18px; height: 18px; }
.ang span { display: inline-block; padding: 0px 3px 0px 3px; }

/* Overview Small */
.an_overview_small_wrapper {  width:834px; height:100%; background:#FFF; }
.an_overview_small { border:1px solid #000; height: 24px; overflow: hidden; width:832px; background:#F3F3F3; }
.an_overview_small_left { width:20%; float:left; text-align:left; padding:4px; font-size: 12px; color: #666; }
.an_overview_small_right { width:20%; float:right; text-align:right; padding:4px; font-size: 12px; color: #666; }
.an_overview_small_middle { width:60%; text-align:center; padding:3px; margin:0px auto; font-weight: bold; }
.ano_small_a, .ano_small_a:visited, .ano_small_a:active { cursor: pointer; color: #666; text-decoration: none; }
.ano_small_a:hover { text-decoration: underline; color: #000; }
.ano_small_sep { clear: both; width: 100%; height: 5px; }
.an_small_class_icon { width: 15px; height: 15px; margin-left: 5px; margin-right: 5px; }

/* Tooltip */
.tooltip { display: block; height: auto; width: 250px; background: #232323; border: 1px solid #FFFFFF; font-size: 13px; color: #FFFFFF; text-align: center; padding: 5px; z-index: 500;}

/* Sidebar Tabs */
ul.sidebartabs { margin:0 !important; padding:0; height:20px; }
ul.sidebartabs li { float:left; padding:0; margin:0; list-style-type:none; }
ul.sidebartabs a { float:left; font-size: 12px; display:block; padding:5px 13px; text-decoration:none; height:18px; color:#777; margin-right:2px; position:relative; }
ul.sidebartabs a:hover { background-color:#FFFFFF; color:#333; }
ul.sidebartabs a.current { border-bottom:1px solid #000; color:#000; cursor:default; font-weight: bold; }
.sidebarpanes div { display:none; min-height:150px; padding-top: 25px; }

/* Loading Animation */
.loading { width: 100%; text-align: center; }
.loading img { height: 65px; width: 65px; }

/* Tables */
.tbl_indent { width: 96%; margin: 0px auto; margin-top: 5px; margin-bottom: 15px; padding: 1px; }
 /* --------Sortable Tables-------- */
table.tablesorter { font-family: Tahoma, Geneva, sans-serif; background-color: #FFF; margin:0px 0px 2px; font-size: 15px; width: 100%; text-align: left; }
table.tablesorter thead tr th, table.tablesorter tfoot tr th { background-color: #555555; font-size: 15px; padding: 2px; color: #FFF; font-weight: normal; min-width: 35px; }
table.tablesorter thead tr .header { background-image: url(../img/tblsort-bg.gif); background-repeat: no-repeat; background-position: center right; cursor: pointer; }
table.tablesorter tbody tr.even td { background: #D0D0D0; padding: 2px; margin: 2px; vertical-align: top; }
table.tablesorter tbody tr.even:hover td { background: #232323; color:#FFF; }
table.tablesorter tbody tr.odd td { background: #F0F0F0; padding: 2px; margin: 2px; vertical-align: top; }
table.tablesorter tbody tr.odd:hover td { background: #232323; color:#FFF; }
table.tablesorter thead tr .headerSortUp { background-image: url(../img/tblsort-asc.gif); }
table.tablesorter thead tr .headerSortDown { background-image: url(../img/tblsort-desc.gif); }
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp { background-color: #232323; }
/* --------Non-Sortable Tables-------- */
table.no-tablesort { font-family: Tahoma, Geneva, sans-serif; background-color: #FFF; margin:0px 0px 2px; font-size: 15px; width: 100%; text-align: left; }
table.no-tablesort thead tr th { background-color: #232323; font-size: 15px; padding: 2px; color: #FFF; font-weight: normal; min-width: 35px; }
table.no-tablesort tbody tr.odd td { background: #D0D0D0; padding: 2px; margin: 2px; vertical-align: top; }
table.no-tablesort tbody tr.odd:hover td { background: #232323; color:#FFF; }
table.no-tablesort tbody tr.even td { background: #F0F0F0; padding: 2px; margin: 2px; vertical-align: top; }
table.no-tablesort tbody tr.even:hover td { background: #232323; color:#FFF; }

/* My Logs */
.mylogs_wrapper { width: 100%; background: #FFF; color: #000; }
.mylogs_wrapper h2 { width: 100%; text-align: center; }
.member_box_outer { width: 600px; margin: 0px auto; text-align: center; border: 1px solid #000; background: #232323; padding: 10px; }
.member_box { width: 578px; text-align: center; border: 1px solid #000; padding: 10px; }
.list_locale_wrapper { width: 85%; font-famly: Tahoma; font-size: 14px; color: #000000; background: #F3F3F3; border: 1px solid #000000; margin: 0px auto; margin-top: 10px; margin-bottom: 10px; }
.list_locale_wrapper a, .list_locale_wrapper a:visited, .list_locale_wrapper a:active { padding: 2px; color: #3366cc; text-decoration: none; }
.list_locale_wrapper a:hover { padding: 2px; color: #000000; text-decoration: underline; cursor: pointer; }
.list_locale { padding: 5px; width: 100%-5px; text-align: center; }
.list_locale .selected { background: #0099FF; font-weight: bold; padding: 2px; color: #FFFFFF; }
.list_locale a, .list_locale a:visited, .list_locale a:current { display:inline-block; padding: 2px; color: #0099FF; background: #FFF; }
.list_locale a:hover { background: #232323; color: #FFF; }
.list_locale a.nostyle:hover { text-decoration: none; background: #FFF !important; }
.list_locale_footer { width: 98%-14px; margin: 0px auto; position: relative; background: #FFF; border: 2px solid #232323; padding: 10px; }
.list_locale_footer .left { position: relative; float: left; width: 25px; height: 25px; display: block; }
.list_locale_footer .right { position: relative; float: right; width: 25px; height: 25px; display: block; }
.list_wrapper { width: 98%; margin: 0px auto; padding: 0; }
.list { width: 100%; align: center; padding: 1px; margin: 1px; }
.list_header_tr { }
.list_header_td { background: #000000; font-weight: bold; color: #FFF; }
.list_line1 { }
.list_line2 { }
.list_item1 { background: #F1F1F1; }
.list_item2 { background: #E8E8E8; }
.list_wrapper a.list_header, .list_wrapper a.list_header:active, .list_wrapper a.list_header:visited { color: #FFFFFF; text-decoration: none; }
.list_wrapper a.list_header:hover { color: #FFFFFF; text-decoration: underline; cursor: pointer; }
.mngBtn { width: 75px; border: 1px solid #000; height: 18px; background: #232323; color: #FFF; text-align: center; cursor: pointer; }
.mngBtn:hover { background: #FFFFFF; color: #000; }
.lmngBtn { width: 75px; border: 1px solid #000; height: 18px; background: #232323; color: #FFF; text-align: center; cursor: pointer; }
.lmngBtn:hover { background: #FFFFFF; color: #000; }
.mngModal { background: url(../img/stripe_bg.png) repeat; display:none; width:372px; padding:10px; text-align:left; border:2px solid #232323; -moz-box-shadow: 0 0 50px #ccc; -webkit-box-shadow: 0 0 50px #ccc; z-index: 10510; position: absolute; left: 0; top: 0; }
.mngModal h2 { margin:0px; padding:5px; border-bottom:1px solid #333; font-size:20px; }
.mngModal h4 { margin:0px auto; padding:3px; border-bottom:1px solid #333; font-size:14px; width: 85%; }
.mngModal input { width: 120px; display:inline-block; cursor:pointer; }
.mngModal input:hover { background: #FFF; }

.mngModal .skilltree_cont { text-align: center; }
.mngModal select.skilltree { cursor:pointer; margin: 3px auto; min-width: 160px; text-align: left; width: auto; }
.mngModal .skilltree_paste { cursor: auto; width: 95%; }
.mngModal .t_name { cursor: auto; width: 80%; }
#mngMask{ position: fixed; left: 0; top: 0; z-index:10500; background-color:#000; display:none; }

/* Skill Trees additions */
.myskilltrees_wrapper { width: 100%; background: #FFF; color: #000; }
.myskilltrees_wrapper h2 { width: 100%; text-align: center; }
.stmngBtn { width: 75px; border: 1px solid #000; height: 18px; background: #232323; color: #FFF; text-align: center; cursor: pointer; }
.stmngBtn:hover { background: #FFFFFF; color: #000; }

/* Footer */
.footer_wrapper { width: 100%; position: relative; margin-top: 10px; margin-bottom: 20px; }
.footer { width: 100%; padding: 0; height: 10px; }
.bottom_link_wrapper { display: block; width: 100%; text-align: center; margin-top: 10px; }
.bottom_link_wrapper a, .bottom_link_wrapper a:visited, .bottom_link_wrapper a:active { display:inline-block; padding: 5px; margin: 0 10px 0 10px; color: #0099FF; font-family: Tahoma; font-size: 13px; font-weight: bold; text-decoration: none; }
.bottom_link_wrapper a:hover { background: #232323; color: #FFF; }
.bottom_link_wrapper span { display: block; padding: 0px; }
.copyright_wrapper { width: 100%; text-align: center; color: #000; font-size: 10px; margin-top: 15px; }
